[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4



Michael A. Peters wrote:

> I don't know about kde and gcc 4 - but I do know if you want to build an
> app that doesn't like gcc4 you can install gcc32 (gcc version 3.2)
> 
> then
> export CC=/usr/bin/gcc32 ./configure
> 
> it will then use gcc32 for the C Compiler
> (there also is a c++32 package)

As a matter of interest, can you use yum to install gcc32 ? 

-- 
Timothy Murphy  
e-mail (<80k only): tim /at/ birdsnest.maths.tcd.ie
tel: +353-86-2336090, +353-1-2842366
s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]